Jump to content
LaptopVideo2Go Forums
Guest Meier85

Mobile Radeon 7500

Recommended Posts

Guest Meier85

hi!

hat wer ne ahnung worans liegen kann warum spiele (neue größtenteils) nicht mehr gehen?

hab direct - x9c drauf

zb. return to castle wolfenstein geht net wegen open gl oder so

wie wo kann ich denn open gl installen?

hab da leider keine ahnung von

THX

Share this post


Link to post
Share on other sites
mobilenvidia

Where is snOwl when you need him ?

He is in charge of ATI isn't he ?

Share this post


Link to post
Share on other sites
Bill

I wasn't going to start talking it up in English here but I might as well since Pieter is doing it.

Meier85 obviously thinks my suggestion is better, which it is.

I translated that and it sounds like you don't know how to use it.

You should go here and download the ATI RADEON Catalyst XP drivers.

Next I believe you run the driver till it doesn't work, then it will have unziped.

Next run the tool I linked, http://www.driverheaven.net/patje/

and it will mod the driver for you to run on a laptop.

http://translate.google.com/translate?u=ht...Flanguage_tools <--Deutsch

Share this post


Link to post
Share on other sites
Ice-Tea
hi!

hat wer ne ahnung worans liegen kann warum spiele (neue größtenteils) nicht mehr gehen?

hab direct - x9c drauf

zb. return to castle wolfenstein geht net wegen open gl oder so

wie wo kann ich denn open gl installen?

hab da leider keine ahnung von

THX

Erh... You do know that the 7500 is a DirectX 7 part, right?

Share this post


Link to post
Share on other sites
Bill

That has anything to do with it?

The official site didnt have system requirements (lousy), but I came across this.

http://www.ultimate-gamer.com/rtcw/rtcw.htm

If his card isn't supported it doesn't make sense to me.

That should work on just about any GF2 except those with only 8 MB RAM or something. (in which case it will be really slow)

The game is OpenGL so it rules out DX I guess, think he said he has 9 anyway.

You did get the latest catalyst drivers right?

Is your game up to date? There are patches for it.

Share this post


Link to post
Share on other sites
Guest Meier85

Hello,! THANKS for type with translated google. thus the play went on my old PC with gforce2 MX perfectly. stop only unfortunately evenly oversize laptop not: ( I had the 2.link taken. I do not have ATI file on the non removable disk. thanks!

Share this post


Link to post
Share on other sites
®®®

That's a hilarious thread. We need sn0wl to answer in turkish now.

Share this post


Link to post
Share on other sites
Ice-Tea
That has anything to do with it?

Absolutely not! :)

But the 7500 doesn't fully support OpenGL 1.4, which is closer to the problem. :)

And before you ask: no, I don't have a single clue if Wolfenstein is 1.4 or not :P

Share this post


Link to post
Share on other sites
®®®

Would you _please_ answer in Flemish :)

Share this post


Link to post
Share on other sites
Ice-Tea
Would you _please_ answer in Flemish :)

Met plezier. Indien gewenst kan ik het ook nog in het Frans.

Share this post


Link to post
Share on other sites
sn0wl

I won't be helping ATI users in a nVidia forum! And I was busy evading some nasty rockers sorry for the delay.

I forgot to explain why I said I love ATI. I love ATI because they inspire nVidia to make better card in the competition. :) But then I remembered I kinda cursed nVidia drivers cause nothing above 73.40 would run on my computer.

Nice to see this is turning into an international thread. Keyfini çıkaralım!

Share this post


Link to post
Share on other sites
mobilenvidia

Ik kan Nederlands praaten en schrijven (I think)

Share this post


Link to post
Share on other sites
Guest Meier85

Hello, therefore does not give it a possibility or how? Would genuinly very unfortunate be. If nevertheless then it explains to me please here and does not refer me please not to many other sides. THANKS

Share this post


Link to post
Share on other sites
Bill

Hehe, I'm so important now they named a language I don't even know after me. :) :)

*looks at Rene*

Edit: Your game says OpenGL does not work and to update driver?

Ihr Spiel sagt, dass OpenGL und nicht arbeitet, Fahrer zu aktualisieren?

Rene what exactly is he saying, could help us here.

Translation is getting ugly probably.

Share this post


Link to post
Share on other sites
Ice-Tea

Hello,

I think the problem is your card is not fully compliant to OpenGL 1.4.

Je pense que ta carte ne supporte pas OpenGl 1.4

Ich gelaube deine carte supportiert nich OpenGL 1.4

Ice-Tea

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...